{% extends "base.html" %}
{% load i18n %}
{% block title %}{% translate "delete treatment type"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
      <h1>{% translate "delete treatment type"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
        <form method="post">
            {% csrf_token %}
            <div class="alert alert-warning" role="alert">
                {% translate "are you sure you want to delete"|capfirst %}<strong> {{ object }}</strong> ?
            </div>
            <div class="d-flex justify-content-start mt-5">
              <a href="{% url 'treatments:list-treatment-type' %}" class="btn btn-outline-secondary me-2"><i class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
              <button type="submit" class="btn btn-danger">{% translate "delete"|capfirst %}</button>
            </div>
        </form>
    </div>
</div>
{% endblock %}
